Version: sys-apps/uam 9999:0

Depends On: virtual/udev virtual/pkgconfig >=dev-vcs/git-1.8.2.1 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:

Version: sys-apps/uam 0.3.2:0

Depends On: virtual/udev virtual/pkgconfig >=app-portage/elt-patches-20170422 virtual/pkgconfig

USE Flags:

Version: sys-apps/uam 0.3.1:0

Depends On: virtual/udev virtual/pkgconfig >=app-portage/elt-patches-20170422 virtual/pkgconfig

USE Flags:

Version: sys-apps/uam 0.3:0

Depends On: virtual/udev virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:

0.30.3.10.3.29999
"amd64 x86""~amd64 ~x86""amd64 x86""~amd64 ~x86"
comments powered by Disqus